Public Class Form1

    Private Sub btnVersion_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnVersion.Click
        lblVersion.Text = "Version 1.1"
    End Sub
End Class
